CoeffCosts Struct Reference

Holds the costs needed to encode the coefficients. More...

`#include <block.h>`

## Data Fields

LV_MAP_COEFF_COST | coeff_costs [TX_SIZES][PLANE_TYPES]
| Costs for coding the coefficients.
LV_MAP_EOB_COST | eob_costs [7][2]
| Costs for coding the eobs.

## Detailed Description

Holds the costs needed to encode the coefficients.

The documentation for this struct was generated from the following file:

- av1/encoder/block.h